# Uses of Class
org.osgi.framework.wiring.dto.BundleWiringDTO.NodeDTO

Packages that use BundleWiringDTO.NodeDTO
Package
Description
org.osgi.framework.wiring.dto
OSGi Data Transfer Object Framework Wiring Package Version 1.2.

## Uses of BundleWiringDTO.NodeDTO in org.osgi.framework.wiring.dto

Fields in org.osgi.framework.wiring.dto with type parameters of type BundleWiringDTO.NodeDTO
Modifier and Type
Field
Description
`Set<BundleWiringDTO.NodeDTO>`
BundleWiringDTO.`nodes`
The set of wiring nodes referenced by the wiring graph.